APIs / Mercado Libre / Category Discovery
Mercado Libre: Category Discovery
Category Discovery from Mercado Libre as JSON. 1 credit per successful call.
GET /v1/mercadolibre/category-discovery
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
site | string | Required | MLA, MLB, MLM, MLC, MCO, MPE, MLU, MEC, MLV |
q | string | Required | Up to 200 characters |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/mercadolibre/category-discovery?site=MLA&q=notebook&limit=2" \
-H "X-API-Key: $API_KEY"